<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTM2NjQ0MjASfqHedIV2mNnsnDnnOLBtsJ_IL3Um1WO6jd6dsX8l2ko-Ty2msV-yXOAEiWJVz4DM6I7a2xiQZ4fPMnUb0fkDBlgBT4yiKw5AumaOKOlJKvXLFreH4wfykwF0kvtOkgIz5aH9A22V0wDeHyNXlCzfNgNKnT4Rx6iJVUApyOC7Eg</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">6288eaad-d0bf-49fe-a1d7-2af61d51fe64</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">5c7a136d-76e1-4372-abe5-d465957ff729</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1757782506" />
</map>
